@charset "UTF-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}

.oneColFixCtr #container {
	width: 1000px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	height: 1250px;
}
.oneColFixCtr #mainContent {
	height: 850px;
	width: 1000px;
	position: relative;
	/*background-color: #FFFFFF;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFFF33;
	border-right-color: #FFFF33;
	border-left-color: #FFFF33;*/
	border-bottom-color: #FFFF33;
	border-bottom-style: solid;
}
#trainer_content {
	height: 2000px;
	width: 1000px;
	background: #FFFFFF;
	position: relative;
	/*left: 0px;
	top: 0px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 20;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-indent: 0px;*/
/*	border:3px solid #999999;
*/}
#map_content {
	height: 950px;
	width: 1000px;
	background: #FFFFFF;
	position: relative;
}
#header {
	position: relative;
	top: 0px;
	left: -1px;
	width: 1000px;
	height: 400px;
	background: #FFFFFF;
	border: 1px solid #222222;
	text-align: left;
	z-index: 10;
}
#header_inside {
	position: relative;
	top: 0px;
	left: -1px;
	width: 1000px;
	height: 200px;
	background: #FFFFFF;
	border: 1px solid #222222;
	text-align: left;
	z-index: 10;
}
#nav {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 1000px;
	height: 40px;
	z-index: 20;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #1a3892;
	font-weight: 900;
	text-indent: 0px;
}

p {
	font-size: 14px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 10px;
}

h2 {
	font-size: 18px;
	font-weight: normal;
	color: #FF0000;
}
#nick_video {
	text-align: center;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	padding-top: 10px;
}
#welcome {
	position: absolute;
	top: 50px;
	left: 10px;
	width: 450px;
	height: 775px;
	background: #FFFFFF;
/*	border: 1px solid #222222;
*/	text-align: left;
	padding-left: 12px;
	padding-right: 12px;
	margin-left: 1px;
	z-index: 30;
}
#welcome p:first-letter {
	font-size: 14pt;
	}
#announcements {	
	margin-left: 1px;
	position: absolute;
	top: 50px;
	left: 500px;
	width: 450px;
	height: 775px;
	float: right;
	background: #FFFFFF;
/*	border: 1px solid #222222;
*/	text-align: left;
	padding-left: 12px;
	padding-right: 12px;
	margin-left: 1px;
	z-index: 40;
}
#sub_announcements {
}
#sub_announcements :hover {
	background-color: #DDDDDD;
}
#a1 {
	border: 1px solid #222222;
	margin-bottom: 12px;
	padding-left: 10px;
	padding-right: 10px;
}

#a2 {
	border: 1px solid #222222;
	margin-bottom: 12px;
	padding-left: 10px;
	padding-right: 10px;
}
#a3 {
	border: 1px solid #222222;
	margin-bottom: 12px;
	padding-left: 10px;
	padding-right: 10px;
}
#sitemap {
	float: bottom;
	text-align: center;
	padding-bottom: 12px;
	
}



#trainers {
	left: 15px;
	top: 30px;
	position: absolute;
	padding-left: 10px;
	padding-right: 10px;
}
#trainer_pic {
	width: 165px;
	height: 209px;
	border: 1px solid #000000;
	float: left;
	margin-right: 50px;
	box-shadow: 3px 3px 10px rgba(0,0,0,.8);
}
#highlight {
	color: #FF0033;
}
#trainer1 {
	top: 370px;
	height: 225px;
	border-bottom-width: 1px solid #333333;
	
}
#trainer2 {
	top: 570px;
	height: 225px;
	border-bottom-width: 1px solid #333333;
}
#trainer3 {
	top: 770px;	
	height: 225px;
	border-bottom-width: 1px solid #333333;
}
#trainer4 {
	top: 970px;
	height: 225px;
	border-bottom-width: 1px solid #333333;
}
#trainer5 {
	top: 1170px;
	height: 225px;
	border-bottom-width: 1px solid #333333;
}
#trainer6 {
	top: 1370px;
	height: 225px;
	border-bottom-width: 1px solid #333333;
}
#sub_trainers :hover {
	background-color: #DDDDDD;
}
#maps {
	position: relative;
	border: 4px solid #ffffff;
	height: 900px;
	width: 970px;
	left: 15px;
	top: 50px;
}
#address {
	position: absolute;
	height: 140px;
	width: 250px;
	top: 0px;
	left: 700px;
	border: 2px solid #333333;
	box-shadow: 3px 3px 10px rgba(0,0,0,.8);
	text-align: center;
}
#map_left {
	position: absolute;
	height: 400px;
	width: 450px;
	top: 175px;
	left: 15px;
	border: 2px solid #555555;
	box-shadow: 3px 3px 10px rgba(0,0,0,.8);
}
#map_right {
	position: absolute;
	height: 400px;
	width: 450px;
	top: 175px;
	left: 500px;
	border: 2px solid #333333;
	box-shadow: 3px 3px 10px rgba(0,0,0,.8);
}
#directions_440n {
	position: absolute;
	height: 250px;
	width: 450px;
	top: 595px;
	left: 15px;
	border: 2px solid #333333;
}
#directions_440s {
	position: absolute;
	height: 250px;
	width: 450px;
	top: 595px;
	left: 500px;
	border: 2px solid #333333;
}

#boxer_at_demarcos {
	position: absolute;
	height: 735px;
	width: 450px;
	top: 15px;
	right: 5px;
	border: 2px solid #333333;
	background-color: #EEEEEE;
	box-shadow: 2px 2px 5px rgba(0,0,0,.8);
}
#boxer_at_demarcos li {
	text-align: center;
	padding-bottom: 15px;
	padding-right: 10px;
}
#about {
	position: absolute;
	height: 800px;
	width: 460px;
	top: 5px;
	left: 5px;
	border: 1px solid #ffffff;
	line-height: 25px;
	padding-left: 10px;
	padding-right: 10px;
}
#about p {
	font-size: 12pt;
}
#about p:first-letter {
	font-size: 15pt;
	}
h3 {
	font-family:Chalkboard, "Comic Sans MS";
	font-size: 18px;
	color: #000066;
	line-height: 3px;
}

#programs_page_setup {
	position: relative;
	border: 1px solid #ffffff;
	height: 1048px;
	width: 970px;
	left: 15px;
	top: 0px;
}
#programs {
	position: relative;
	height: 00px;
	width: 400px;
	left: 15px;
	top: 45px;
	padding-bottom: 20px;
}
#testimonials {
	position: relative;
	height: 00px;
	width: 800px;
	left: 25px;
	top: 45px;
	padding-bottom: 20px;
	line-height: 25px;

}
#testimonials p {
	font-size: 12pt;
}
#testimonials p:first-letter {
	font-size: 15pt;
	}
#fees {
	position: relative;
	height: 200px;
	width: 450px;
	left: 525px;
	top: 5px;
}
#flash_programs {
	position: relative;
	border: 3px solid #aaaaaa;
	height: 600px;
	width: 900px;
	left: 35px;
	top: 180px;
}
#schedule {
	position: relative;
	border: 4px solid #ffffff;
	height: 1100px;
	width: 970px;
	left: 15px;
	top: 50px;
}